caption: Allow media autoplay
desc: |-
  Setting the policy to True lets <ph name="PRODUCT_NAME">$1<ex>Google Chrome</ex></ph> autoplay media. Setting the policy to False stops <ph name="PRODUCT_NAME">$1<ex>Google Chrome</ex></ph> from autoplaying media.

         By default, <ph name="PRODUCT_NAME">$1<ex>Google Chrome</ex></ph> doesn't autoplay media. But, for certain URL patterns, you can use the <ph name="AUTOPLAY_ALLOWLIST_POLICY_NAME">AutoplayAllowlist</ph> policy to change this setting.

        If this policy changes while <ph name="PRODUCT_NAME">$1<ex>Google Chrome</ex></ph> is running, it only applies to newly opened tabs.
example_value: true
features:
  dynamic_refresh: true
  per_profile: true
future_on:
- fuchsia
items:
- caption: Allow Chrome to autoplay media
  value: true
- caption: Do not allow Chrome to autoplay media
  value: false
owners:
- fbeaufort@chromium.org
- beccahughes@chromium.org
schema:
  type: boolean
supported_on:
- chrome.win:66-
- chrome.linux:66-
- chrome.mac:66-
- chrome_os:66-
tags: []
type: main
